Python 2.6.2 or 2.5.4 for Windows installer bundling?

Vincent Ladeuil v.ladeuil+lp at free.fr
Tue Sep 8 10:11:10 BST 2009


>>>>> "bialix" == Alexander Belchenko <bialix at ukr.net> writes:

    bialix> John Arbash Meinel пишет:
    >> Ian Clatworthy wrote:
    >>> What version of Python should we bundle in the Windows installer for 2.0?
    >>> 
    >>> Ian C.
    >>> 
    >>> 
    >> 
    >> We've been going with 2.5 for a while now. I *just* transitioned to 2.6
    >> on my home machine. We've been running on 2.6 on Ubuntu for a while, though.
    >> 
    >> I'd probably go with 2.6, but only barely above 2.5.

    bialix> What it means: "but only barely above 2.5"?

He means he slightly prefers 2.6.

My humble opinion is that we shouldn't play with fire that close
to 2.0, start with 2.5.

Once the installers are built and tested, may be try 2.6 if time
permits, otherwise, try 2.6 post 2.0.

    Vincent



More information about the bazaar mailing list